Page MenuHomeSolus

Enable python3
AbandonedPublic

Authored by kyrios123 on Sun, Dec 2, 6:10 PM.

Details

Reviewers
None
Group Reviewers
Triage Team
Summary

Signed-off-by: Pierre-Yves <pyu@riseup.net>

Test Plan

Needed for python-keyring checks

Diff Detail

Repository
R3986 python-pytest-flake8
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
kyrios123 created this revision.Sun, Dec 2, 6:10 PM
kyrios123 requested review of this revision.Sun, Dec 2, 6:10 PM
kyrios123 abandoned this revision.Sun, Dec 2, 6:15 PM

Newer versions of python-secretstorage (dependency of python-keyring) requires python 3.5+ so there is no more python 2.7 support